[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

[Subclipse-users] Installation problem on Eclipse Europa (C++)

From: Daniel Jercog <danieljercog_at_yahoo.com>
Date: Thu, 3 Apr 2008 06:13:42 -0700 (PDT)

I've successfully (I mean, without any trouble) installed subclipse 1.2.4 on Eclipse 3.3.2 for C++.
But when I go to the wizard to make a "Checkout projects from SVN" shows me the error:

The selected wizard could not be started.
  Plug-in org.tigris.subversion.subclipse.ui was unable to load class org.tigris.subversion.subclipse.ui.wizards.CheckoutWizard.
  An error occurred while automatically activating bundle org.tigris.subversion.subclipse.ui (28).

Also, when I'm trying to add the Repository view, it shows me the following error:

Error creating the view.
An error occurred while automatically activating bundle org.tigris.subversion.subclipse.ui (28).

I've been looking around on Internet about this error and I couldn't find any solution.. I'm starting to think that the problem is on Eclipse Europa for C++. May be it doesn't support subclipse, but I don't know...
What should I do? =(
Is there anybody who might help me?

Thank you very much in advance, and sorry for my awful english =)

cheers,

daniel

       
---------------------------------
You rock. That's why Blockbuster's offering you one month of Blockbuster Total Access, No Cost.
Received on 2008-04-03 15:23:44 CEST

This is an archived mail posted to the Subclipse Users mailing list.